/*!
 * Dahlkemper's Jewelry Connection
 * Copyright 2008-2024 Punchmark
 */


#diamond-clarity .table td:nth-child(1),
#education-accordion .nav .nav-link {
    background: var(--bs-input-bg-color);
    border-color: var(--bs-input-border-color);
}
.table-bordered td, 
.table-bordered th {
    border-color: var(--bs-input-border-color);
}

header a#logo {
    display: block !important;
    min-width: 175px !important;
    max-width: 175px !important;
}

header a#logo img {
    width: 100% !important;
    height: auto !important;
    max-height: unset !important;
}

@media(min-width:992px){
    header a#logo {
        min-width: 200px !important;
        max-width: 200px !important;
    }
}

@media(min-width:1200px){
    header a#logo {
        min-width: 280px !important;
        max-width: 280px !important;
    }
}

@media (max-width: 991px) {
    header nav.navbar .navbar-nav>.nav-item.has-a-plus>.dropdown-plus>i.icon-plus {
        min-width: 50px !important;
        min-height: 50px !important;
        color: #000000;
    }
}

@media (max-width: 991px) {
    nav.navbar .navbar-nav>.nav-item.has-a-plus.show>.dropdown-plus:hover>i.icon-plus, nav.navbar .navbar-nav>.nav-item.has-a-plus.show>.dropdown-plus:focus>i.icon-plus {
        color: #000000;
    }
}

@media (max-width: 991px) {
    nav.navbar .navbar-nav>.nav-item.has-a-plus.show>.dropdown-plus>i.icon-plus {
        font-size: 16px !important;
        transform: scale(1) rotate(45deg) !important;
        transition: transform 0.3s ease-in-out !important;
        -webkit-text-stroke-width: 0.5px !important;
        -webkit-text-stroke-color: inherit;
        color: #000000;
    }
}